The requested page is not available for the requested platform. You are viewing the content for Default platform.

Migrate From TestCafe Studio v0.3.0 to v0.4.0

Tests created in TestCafe Studio v0.3.0 are generally compatible with v0.4.0, except in the following case.

Compatibility Issue

When you use TestCafe Studio v0.4.0 to open tests created in v0.3.0, you may encounter steps with empty parameters or syntax errors.

Incompatible Tests

This means that TestCafe Studio v0.4.0 was unable to parse these steps. You can specify new parameter values for these steps or rerecord the entire test.